@charset "UTF-8";
/* CSS Document */

*{ margin: 0; padding: 0}

body {
    background-color: #000000;
}
.text {
	font-family: 'Griffy', system-ui;
	font-size: 36px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}

.h1 {
	font-family: 'Creepster', system-ui;
	font-size: 100px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}
.iframe-container {
  position: relative;
  height: 100%;
  min-height: 100vh;
  iframe {
    height: 100%;
    width: 100%;    
    left: 0;
    top: 0;
    position: absolute;
    body,html {
      height: 100%;
      overflow: hidden;
      background: transparent;
    }
  }
}